@font-face {
	font-family: 'Onest';
	src: url('Onest-Regular.woff2') format('woff2'),
		url('Onest-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Onest';
	src: url('Onest-SemiBold.woff2') format('woff2'),
		url('Onest-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Onest';
	src: url('Onest-Bold.woff2') format('woff2'),
		url('Onest-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
